The following is a list of system requirements for ArcGIS Mobile:

ArcGIS Mobile for Windows Mobile

For ArcGIS Mobile 10, the following device operating systems are supported:

  • Windows Mobile 6.5 Professional, Standard
  • Windows Mobile 6.1, 6.0 Professional, Classic 
  • Windows Mobile 5.0 Pocket PC (with .NET Compact Framework 2.0 SP2 installed)

ArcGIS Mobile for Windows and Mobile Project Center

The ArcGIS Mobile for Windows application is supported on the following systems:

  • Windows XP SP3 (with .NET Framework 3.5 SP1 installed)
  • Windows Vista SP2 32-bit/64-bit Ultimate, Enterprise, Business, Home Premium (with .NET Framework 3.5 SP1 installed)
  • Windows 7 32-bit/64-bit Ultimate, Professional, Home Premium (with .NET Framework 3.5 SP1 installed)

NOTE: ArcGIS Mobile for Windows will run on Notebooks, TabletPCs, and Desktops. It does not require a touch screen or the TabletPC pack be installed.

ArcGIS Mobile SDK

  • Windows XP SP3 (with .NET Framework 3.5 SP1 installed)
  • Windows Vista SP2 32-bit/64-bit Ultimate, Enterprise, Business, Home Premium (with .NET Framework 3.5 SP1 installed)
  • Windows 7 32-bit/64-bit Ultimate, Professional, Home Premium (with .NET Framework 3.5 SP1 installed)

NOTE: When using the ArcGIS Mobile SDK to build applications for Windows, .NET Framework 3.5 SP1 is required on the machine the solution will be deployed to if you are using Windows Presentation Framework (WPF). If you are using Windows Forms, .NET Framework 2.0 is required. If you are building applications for Windows Mobile, .NET Compact Framework 2.0 SP2 is required on the mobile device.

Filed under: